
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Pacific/Apia";
"Pacific/Midway" = "Pacific/Midway";
"Pacific/Niue" = "Pacific/Niue";
"Pacific/Pago_Pago" = "Pacific/Pago Pago";
"Pacific/Samoa" = "Pacific/Samoa";
"US/Samoa" = "US/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Pacific/Fakaofo";
"Pacific/Honolulu" = "Pacific/Honolulu";
"Pacific/Johnston" = "Pacific/Johnston";
"Pacific/Rarotonga" = "Pacific/Rarotonga";
"Pacific/Tahiti" = "Pacific/Tahiti";
"US/Hawaii" = "US/Hawaii";
"Pacific/Marquesas" = "Pacific/Marquesas";
"America/Adak" = "America/Adak";
"America/Atka" = "America/Atka";
"Pacific/Gambier" = "Pacific/Gambier";
"US/Aleutian" = "US/Aleutian";
"America/Anchorage" = "America/Anchorage";
"America/Juneau" = "America/Juneau";
"America/Metlakatla" = "America/Metlakatla";
"America/Sitka" = "America/Sitka";
"America/Nome" = "America/Nome";
"America/Yakutat" = "America/Yakutat";
"Pacific/Pitcairn" = "Pacific/Pitcairn";
"US/Alaska" = "US/Alaska";
"America/Creston" = "America/Creston";
"America/Dawson" = "America/Dawson";
"America/Dawson_Creek" = "America/Dawson Creek";
"America/Ensenada" = "America/Ensenada";
"America/Hermosillo" = "America/Hermosillo";
"America/Los_Angeles" = "America/Los Angeles";
"America/Phoenix" = "America/Phoenix";
"America/Tijuana" = "America/Tijuana";
"America/Vancouver" = "America/Vancouver";
"America/Whitehorse" = "America/Whitehorse";
"Canada/Pacific" = "Canada/Pacific";
"Canada/Yukon" = "Canada/Yukon";
"Mexico/BajaNorte" = "Mexico/Baja Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "US/Arizona";
"US/Pacific" = "US/Pacific";
"America/Belize" = "America/Belize";
"America/Boise" = "America/Boise";
"America/Cambridge_Bay" = "America/Cambridge Bay";
"America/Chihuahua" = "America/Chihuahua";
"America/Costa_Rica" = "America/Costa Rica";
"America/Denver" = "America/Denver";
"America/Edmonton" = "America/Edmonton";
"America/El_Salvador" = "America/El Salvador";
"America/Guatemala" = "America/Guatemala";
"America/Inuvik" = "America/Inuvik";
"America/Managua" = "America/Managua";
"America/Matamoros" = "America/Matamoros";
"America/Mazatlan" = "America/Mazatlan";
"America/Ojinaga" = "America/Ojinaga";
"America/Regina" = "America/Regina";
"America/Santa_Isabel" = "America/Santa Isabel";
"America/Shiprock" = "America/Shiprock";
"America/Swift_Current" = "America/Swift Current";
"America/Tegucigalpa" = "America/Tegucigalpa";
"America/Yellowknife" = "America/Yellowknife";
"Atlantic/Faroe" = "Atlantic/Faroe";
"Canada/East-Saskatchewan" = "Canada/East-Saskatchewan";
"Canada/Mountain" = "Canada/Mountain";
"Canada/Saskatchewan" = "Canada/Saskatchewan";
"Chile/EasterIsland" = "Chile/EasterIsland";
"Mexico/BajaSur" = "Mexico/BajaSur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Pacific/Easter";
"Pacific/Galapagos" = "Pacific/Galapagos";
"US/Mountain" = "US/Mountain";
"America/Bogota" = "America/Bogota";
"America/Cancun" = "America/Cancun";
"America/Cayman" = "America/Cayman";
"America/Chicago" = "America/Chicago";
"America/Coral_Harbour" = "America/Coral Harbour";
"America/Eirunepe" = "America/Eirunepe";
"America/Guayaquil" = "America/Guayaquil";
"America/Indiana/Knox" = "America/Indiana/Knox";
"America/Indiana/Petersburg" = "America/Indiana/Petersburg";
"America/Indiana/Vincennes" = "America/Indiana/Vincennes";
"America/Indiana/Winamac" = "America/Indiana/Winamac";
"America/Jamaica" = "America/Jamaica";
"America/Knox_IN" = "America/Knox_IN";
"America/Lima" = "America/Lima";
"America/Menominee" = "America/Menominee";
"America/Merida" = "America/Merida";
"America/Mexico_City" = "America/Mexico City";
"America/Monterrey" = "America/Monterrey";
"America/North_Dakota/Beulah" = "America/North Dakota/Beulah";
"America/North_Dakota/Center" = "America/North Dakota/Center";
"America/Panama" = "America/Panama";
"America/Port-au-Prince" = "America/Port-au-Prince";
"America/Porto_Acre" = "America/Porto Acre";
"America/Rainy_River" = "America/Rainy River";
"America/Rankin_Inlet" = "America/Rankin Inlet";
"America/Resolute" = "America/Resolute";
"America/Rio_Branco" = "America/Rio Branco";
"America/Winnipeg" = "America/Winnipeg";
"Brazil/Acre" = "Brazil/Acre";
"Canada/Central" = "Canada/Central";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamaica";
"Mexico/General" = "Mexico/General";
"US/Central" = "US/Central";
"US/Indiana-Starke" = "US/Indiana-Starke";
"America/Anguilla" = "America/Anguilla";
"America/Atikokan" = "America/Atikokan";
"America/Antigua" = "America/Antigua";
"America/Aruba" = "America/Aruba";
"America/Asuncion" = "America/Asuncion";
"America/Bahia_Banderas" = "America/Bahía de Banderas";
"America/Barbados" = "America/Barbados";
"America/Boa_Vista" = "America/Boa Vista";
"America/Campo_Grande" = "America/Campo Grande";
"America/Caracas" = "America/Caracas";
"America/Cuiaba" = "America/Cuiaba";
"America/Curacao" = "America/Curacao";
"America/Detroit" = "America/Detroit";
"America/Dominica" = "America/Dominica";
"America/Fort_Wayne" = "America/Fort Wayne";
"America/Grand_Turk" = "America/Grand Turk";
"America/Grenada" = "America/Grenada";
"America/Guadeloupe" = "America/Guadeloupe";
"America/Guyana" = "America/Guyana";
"America/Havana" = "America/Havana";
"America/Indiana/Indianapolis" = "America/Indiana/Indianapolis";
"America/Indiana/Marengo" = "America/Indiana/Marengo";
"America/Indiana/Tell_City" = "America/Indiana/Tell City";
"America/Indiana/Vevay" = "America/Indiana/Vevay";
"America/Indianapolis" = "America/Indianapolis";
"America/Iqaluit" = "America/Iqaluit";
"America/Kentucky/Louisville" = "America/Kentucky/Louisville";
"America/Kentucky/Monticello" = "America/Kentucky/Monticello";
"America/La_Paz" = "America/La Paz";
"America/Louisville" = "America/Louisville";
"America/Manaus" = "America/Manaus";
"America/Marigot" = "America/Marigot";
"America/Martinique" = "America/Martinique";
"America/Blanc-Sablon" = "America/Blanc Sablon";
"America/Montreal" = "America/Montreal";
"America/Montserrat" = "America/Montserrat";
"America/Nassau" = "America/Nassau";
"America/New_York" = "America/New York";
"America/Nipigon" = "America/Nipigon";
"America/Pangnirtung" = "America/Pangnirtung";
"America/Port_of_Spain" = "America/Port of Spain";
"America/Porto_Velho" = "America/Porto Velho";
"America/Puerto_Rico" = "America/Puerto Rico";
"America/Santarem" = "America/Santarem";
"America/Santiago" = "America/Santiago";
"America/Santo_Domingo" = "America/Santo Domingo";
"America/St_Barthelemy" = "America/St Barthelemy";
"America/St_Kitts" = "America/St Kitts";
"America/St_Lucia" = "America/St Lucia";
"America/St_Thomas" = "America/St Thomas";
"America/St_Vincent" = "America/St Vincent";
"America/Thunder_Bay" = "America/Thunder Bay";
"America/Toronto" = "America/Toronto";
"America/Tortola" = "America/Tortola";
"America/Virgin" = "America/Virgin";
"Antarctica/Palmer" = "Antarctica/Palmer";
"Atlantic/Stanley" = "Atlantic/Stanley";
"Brazil/West" = "Brazil/West";
"Canada/Eastern" = "Canada/Eastern";
"Chile/Continental" = "Chile/Continental";
"Cuba" = "Cuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "US/East-Indiana";
"US/Eastern" = "US/Eastern";
"US/Michigan" = "US/Michigan";
"America/Araguaina" = "America/Araguaina";
"America/Argentina/Buenos_Aires" = "America/Argentina/Buenos Aires";
"America/Argentina/Catamarca" = "America/Argentina/Catamarca";
"America/Argentina/ComodRivadavia" = "America/Argentina/ComodRivadavia";
"America/Argentina/Cordoba" = "America/Argentina/Cordoba";
"America/Argentina/Jujuy" = "America/Argentina/Jujuy";
"America/Argentina/La_Rioja" = "America/Argentina/La Rioja";
"America/Argentina/Mendoza" = "America/Argentina/Mendoza";
"America/Argentina/Rio_Gallegos" = "America/Argentina/Rio Gallegos";
"America/Argentina/Salta" = "America/Argentina/Salta";
"America/Argentina/San_Juan" = "America/Argentina/San Juan";
"America/Argentina/San_Luis" = "America/Argentina/San Luis";
"America/Argentina/Tucuman" = "America/Argentina/Tucuman";
"America/Argentina/Ushuaia" = "America/Argentina/Ushuaia";
"America/Bahia" = "America/Bahia";
"America/Belem" = "America/Belem";
"America/Buenos_Aires" = "America/Buenos Aires";
"America/Catamarca" = "America/Catamarca";
"America/Cayenne" = "America/Cayenne";
"America/Cordoba" = "America/Cordoba";
"America/Fortaleza" = "America/Fortaleza";
"America/Glace_Bay" = "America/Glace Bay";
"America/Goose_Bay" = "America/Goose Bay";
"America/Halifax" = "America/Halifax";
"America/Jujuy" = "America/Jujuy";
"America/Maceio" = "America/Maceio";
"America/Mendoza" = "America/Mendoza";
"America/Moncton" = "America/Moncton";
"America/Montevideo" = "America/Montevideo";
"America/Paramaribo" = "America/Paramaribo";
"America/Recife" = "America/Recife";
"America/Rosario" = "America/Rosario";
"America/Sao_Paulo" = "America/Sao Paulo";
"America/Thule" = "America/Thule";
"America/Kralendijk" = "America/Kralendijk";
"America/Lower_Princes" = "America/Lower Princes";
"Antarctica/Rothera" = "Antarctica/Rothera";
"Atlantic/Bermuda" = "Atlantic/Bermuda";
"Brazil/East" = "Brazil/East";
"Canada/Atlantic" = "Canada/Atlantic";
"America/St_Johns" = "America/St Johns";
"Canada/Newfoundland" = "Canada/Newfoundland";
"America/Godthab" = "America/Godthab";
"America/Miquelon" = "America/Miquelon";
"America/Noronha" = "America/Noronha";
"Atlantic/South_Georgia" = "Atlantic/South Georgia";
"Brazil/DeNoronha" = "Brazil/DeNoronha";
"Atlantic/Cape_Verde" = "Atlantic/Cape Verde";
"Africa/Abidjan" = "Africa/Abidjan";
"Africa/Accra" = "Africa/Accra";
"Africa/Bamako" = "Africa/Bamako";
"Africa/Banjul" = "Africa/Banjul";
"Africa/Bissau" = "Africa/Bissau";
"Africa/Casablanca" = "Africa/Casablanca";
"Africa/Conakry" = "Africa/Conakry";
"Africa/Dakar" = "Africa/Dakar";
"Africa/El_Aaiun" = "Africa/El Aaiun";
"Africa/Freetown" = "Africa/Freetown";
"Africa/Lome" = "Africa/Lome";
"Africa/Monrovia" = "Africa/Monrovia";
"Africa/Nouakchott" = "Africa/Nouakchott";
"Africa/Ouagadougou" = "Africa/Ouagadougou";
"Africa/Sao_Tome" = "Africa/Sao Tome";
"Africa/Timbuktu" = "Africa/Timbuktu";
"America/Danmarkshavn" = "America/Danmarkshavn";
"America/North_Dakota/New_Salem" = "America/North Dakota/New Salem";
"America/Scoresbysund" = "America/Scoresbysund";
"Atlantic/Azores" = "Atlantic/Azores";
"Atlantic/Reykjavik" = "Atlantic/Reykjavik";
"Atlantic/St_Helena" = "Atlantic/St Helena";
"Factory" = "Factory";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Iceland";
"UCT" = "UCT";
"Universal" = "Universal";
"UTC" = "UTC";
"Zulu" = "Zulu";
"Africa/Algiers" = "Africa/Algiers";
"Africa/Bangui" = "Africa/Bangui";
"Africa/Brazzaville" = "Africa/Brazzaville";
"Africa/Douala" = "Africa/Douala";
"Africa/Kinshasa" = "Africa/Kinshasa";
"Africa/Lagos" = "Africa/Lagos";
"Africa/Libreville" = "Africa/Libreville";
"Africa/Luanda" = "Africa/Luanda";
"Africa/Malabo" = "Africa/Malabo";
"Africa/Ndjamena" = "Africa/Ndjamena";
"Africa/Niamey" = "Africa/Niamey";
"Africa/Porto-Novo" = "Africa/Porto-Novo";
"Africa/Tunis" = "Africa/Tunis";
"Africa/Windhoek" = "Africa/Windhoek";
"Atlantic/Canary" = "Atlantic/Canary";
"Atlantic/Faeroe" = "Atlantic/Faeroe";
"Atlantic/Madeira" = "Atlantic/Madeira";
"Eire" = "Eire";
"Europe/Belfast" = "Europe/Belfast";
"Europe/Dublin" = "Europe/Dublin";
"Europe/Lisbon" = "Europe/Lisbon";
"Europe/London" = "Europe/London";
"Europe/Guernsey" = "Europe/Guernsey";
"Europe/Isle_of_Man" = "Europe/Isle of Man";
"Europe/Jersey" = "Europe/Jersey";
"GB" = "GB";
"GB-Eire" = "GB-Eire";
"Portugal" = "Portugal";
"WET" = "WET";
"Africa/Blantyre" = "Africa/Blantyre";
"Africa/Bujumbura" = "Africa/Bujumbura";
"Africa/Ceuta" = "Africa/Ceuta";
"Africa/Gaborone" = "Africa/Gaborone";
"Africa/Harare" = "Africa/Harare";
"Africa/Johannesburg" = "Africa/Johannesburg";
"Africa/Juba" = "Africa/Juba";
"Africa/Kigali" = "Africa/Kigali";
"Africa/Lubumbashi" = "Africa/Lubumbashi";
"Africa/Lusaka" = "Africa/Lusaka";
"Africa/Maputo" = "Africa/Maputo";
"Africa/Maseru" = "Africa/Maseru";
"Africa/Mbabane" = "Africa/Mbabane";
"Africa/Tripoli" = "Africa/Tripoli";
"Arctic/Longyearbyen" = "Arctic/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlantic/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Europe/Amsterdam";
"Europe/Andorra" = "Europe/Andorra";
"Europe/Belgrade" = "Europe/Belgrade";
"Europe/Berlin" = "Europe/Berlin";
"Europe/Bratislava" = "Europe/Bratislava";
"Europe/Brussels" = "Europe/Brussels";
"Europe/Budapest" = "Europe/Budapest";
"Europe/Copenhagen" = "Europe/Copenhagen";
"Europe/Gibraltar" = "Europe/Gibraltar";
"Europe/Ljubljana" = "Europe/Ljubljana";
"Europe/Luxembourg" = "Europe/Luxembourg";
"Europe/Madrid" = "Europe/Madrid";
"Europe/Malta" = "Europe/Malta";
"Europe/Monaco" = "Europe/Monaco";
"Europe/Oslo" = "Europe/Oslo";
"Europe/Paris" = "Europe/Paris";
"Europe/Podgorica" = "Europe/Podgorica";
"Europe/Prague" = "Europe/Prague";
"Europe/Rome" = "Europe/Rome";
"Europe/San_Marino" = "Europe/San Marino";
"Europe/Sarajevo" = "Europe/Sarajevo";
"Europe/Skopje" = "Europe/Skopje";
"Europe/Stockholm" = "Europe/Stockholm";
"Europe/Tirane" = "Europe/Tirane";
"Europe/Vaduz" = "Europe/Vaduz";
"Europe/Vatican" = "Europe/Vatican";
"Europe/Vienna" = "Europe/Vienna";
"Europe/Volgograd" = "Europe/Volgograd";
"Europe/Warsaw" = "Europe/Warsaw";
"Europe/Zagreb" = "Europe/Zagreb";
"Europe/Zurich" = "Europe/Zurich";
"Libya" = "Libya";
"MET" = "MET";
"Poland" = "Poland";
"Africa/Addis_Ababa" = "Africa/Addis Ababa";
"Africa/Asmara" = "Africa/Asmara";
"Africa/Asmera" = "Africa/Asmera";
"Africa/Cairo" = "Africa/Cairo";
"Africa/Dar_es_Salaam" = "Africa/Dar es Salaam";
"Africa/Djibouti" = "Africa/Djibouti";
"Africa/Kampala" = "Africa/Kampala";
"Africa/Khartoum" = "Africa/Khartoum";
"Africa/Mogadishu" = "Africa/Mogadishu";
"Africa/Nairobi" = "Africa/Nairobi";
"Antarctica/Syowa" = "Antarctica/Syowa";
"Asia/Aden" = "Asia/Aden";
"Asia/Amman" = "Asia/Amman";
"Asia/Bahrain" = "Asia/Bahrain";
"Asia/Beirut" = "Asia/Beirut";
"Asia/Damascus" = "Asia/Damascus";
"Asia/Gaza" = "Asia/Gaza";
"Asia/Hebron" = "Asia/Hebron";
"Asia/Istanbul" = "Asia/Istanbul";
"Asia/Jerusalem" = "Asia/Jerusalem";
"Asia/Kuwait" = "Asia/Kuwait";
"Asia/Nicosia" = "Asia/Nicosia";
"Asia/Qatar" = "Asia/Qatar";
"Asia/Riyadh" = "Asia/Riyadh";
"Asia/Tel_Aviv" = "Asia/Tel Aviv";
"EET" = "EET";
"Egypt" = "Egypt";
"Europe/Athens" = "Europe/Athens";
"Europe/Bucharest" = "Europe/Bucharest";
"Europe/Chisinau" = "Europe/Chisinau";
"Europe/Helsinki" = "Europe/Helsinki";
"Europe/Istanbul" = "Europe/Istanbul";
"Europe/Kaliningrad" = "Europe/Kaliningrad";
"Europe/Kiev" = "Europe/Kiev";
"Europe/Mariehamn" = "Europe/Mariehamn";
"Europe/Minsk" = "Europe/Minsk";
"Europe/Nicosia" = "Europe/Nicosia";
"Europe/Riga" = "Europe/Riga";
"Europe/Simferopol" = "Europe/Simferopol";
"Europe/Sofia" = "Europe/Sofia";
"Europe/Tallinn" = "Europe/Tallinn";
"Europe/Tiraspol" = "Europe/Tiraspol";
"Europe/Uzhgorod" = "Europe/Uzhgorod";
"Europe/Vilnius" = "Europe/Vilnius";
"Europe/Zaporozhye" = "Europe/Zaporozhye";
"Indian/Antananarivo" = "Indian/Antananarivo";
"Indian/Comoro" = "Indian/Comoro";
"Indian/Mayotte" = "Indian/Mayotte";
"Israel" = "Israel";
"Turkey" = "Turkey";
"Asia/Riyadh87" = "Asia/Riyadh87";
"Asia/Riyadh88" = "Asia/Riyadh88";
"Asia/Riyadh89" = "Asia/Riyadh89";
"Mideast/Riyadh87" = "Mideast/Riyadh87";
"Mideast/Riyadh88" = "Mideast/Riyadh88";
"Mideast/Riyadh89" = "Mideast/Riyadh89";
"Asia/Baghdad" = "Asia/Baghdad";
"Asia/Dubai" = "Asia/Dubai";
"Asia/Muscat" = "Asia/Muscat";
"Asia/Tbilisi" = "Asia/Tbilisi";
"Europe/Moscow" = "Europe/Moscow";
"Indian/Mahe" = "Indian/Mahe";
"Indian/Mauritius" = "Indian/Mauritius";
"Indian/Reunion" = "Indian/Reunion";
"W-SU" = "W-SU";
"Asia/Kabul" = "Asia/Kabul";
"Asia/Tehran" = "Asia/Tehran";
"Iran" = "Iran";
"Asia/Aqtau" = "Asia/Aqtau";
"Asia/Aqtobe" = "Asia/Aqtobe";
"Asia/Ashgabat" = "Asia/Ashgabat";
"Asia/Ashkhabad" = "Asia/Ashkhabad";
"Asia/Baku" = "Asia/Baku";
"Asia/Dushanbe" = "Asia/Dushanbe";
"Asia/Karachi" = "Asia/Karachi";
"Asia/Oral" = "Asia/Oral";
"Asia/Samarkand" = "Asia/Samarkand";
"Asia/Tashkent" = "Asia/Tashkent";
"Asia/Yerevan" = "Asia/Yerevan";
"Europe/Samara" = "Europe/Samara";
"Indian/Kerguelen" = "Indian/Kerguelen";
"Indian/Maldives" = "Indian/Maldives";
"Asia/Calcutta" = "Asia/Calcutta";
"Asia/Kolkata" = "Asia/Kolkata";
"Asia/Katmandu" = "Asia/Katmandu";
"Asia/Kathmandu" = "Asia/Kathmandu";
"Antarctica/Mawson" = "Antarctica/Mawson";
"Antarctica/Vostok" = "Antarctica/Vostok";
"Asia/Almaty" = "Asia/Almaty";
"Asia/Bishkek" = "Asia/Bishkek";
"Asia/Colombo" = "Asia/Colombo";
"Asia/Dacca" = "Asia/Dacca";
"Asia/Dhaka" = "Asia/Dhaka";
"Asia/Qyzylorda" = "Asia/Qyzylorda";
"Asia/Thimbu" = "Asia/Thimbu";
"Asia/Thimphu" = "Asia/Thimphu";
"Asia/Yekaterinburg" = "Asia/Yekaterinburg";
"Indian/Chagos" = "Indian/Chagos";
"Asia/Rangoon" = "Asia/Rangoon";
"Indian/Cocos" = "Indian/Cocos";
"Antarctica/Davis" = "Antarctica/Davis";
"Asia/Bangkok" = "Asia/Bangkok";
"Asia/Jakarta" = "Asia/Jakarta";
"Asia/Novokuznetsk" = "Asia/Novokuznetsk";
"Asia/Novosibirsk" = "Asia/Novosibirsk";
"Asia/Omsk" = "Asia/Omsk";
"Asia/Phnom_Penh" = "Asia/Phnom Penh";
"Asia/Pontianak" = "Asia/Pontianak";
"Asia/Saigon" = "Asia/Saigon";
"Asia/Ho_Chi_Minh" = "Asia/Ho Chi Minh";
"Asia/Vientiane" = "Asia/Vientiane";
"Indian/Christmas" = "Indian/Christmas";
"Antarctica/Casey" = "Antarctica/Casey";
"Asia/Brunei" = "Asia/Brunei";
"Asia/Chongqing" = "Asia/Chongqing";
"Asia/Chungking" = "Asia/Chungking";
"Asia/Harbin" = "Asia/Harbin";
"Asia/Hong_Kong" = "Asia/Hong Kong";
"Asia/Hovd" = "Asia/Hovd";
"Asia/Kashgar" = "Asia/Kashgar";
"Asia/Krasnoyarsk" = "Asia/Krasnoyarsk";
"Asia/Kuala_Lumpur" = "Asia/Kuala Lumpur";
"Asia/Kuching" = "Asia/Kuching";
"Asia/Macao" = "Asia/Macao";
"Asia/Macau" = "Asia/Macau";
"Asia/Makassar" = "Asia/Makassar";
"Asia/Manila" = "Asia/Manila";
"Asia/Shanghai" = "Asia/Shanghai";
"Asia/Singapore" = "Asia/Singapore";
"Asia/Taipei" = "Asia/Taipei";
"Asia/Ujung_Pandang" = "Asia/Ujung Pandang";
"Asia/Urumqi" = "Asia/Urumqi";
"Australia/Perth" = "Australia/Perth";
"Australia/West" = "Australia/West";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapore";
"Asia/Dili" = "Asia/Dili";
"Asia/Irkutsk" = "Asia/Irkutsk";
"Asia/Jayapura" = "Asia/Jayapura";
"Asia/Pyongyang" = "Asia/Pyongyang";
"Asia/Seoul" = "Asia/Seoul";
"Asia/Tokyo" = "Asia/Tokyo";
"Asia/Ulaanbaatar" = "Asia/Ulaanbaatar";
"Asia/Ulan_Bator" = "Asia/Ulan Bator";
"Japan" = "Japan";
"Pacific/Palau" = "Pacific/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australia/Adelaide";
"Australia/Broken_Hill" = "Australia/Broken Hill";
"Australia/Darwin" = "Australia/Darwin";
"Australia/North" = "Australia/North";
"Australia/South" = "Australia/South";
"Australia/Yancowinna" = "Australia/Yancowinna";
"Antarctica/Macquarie" = "Antarctica/Macquarie";
"Antarctica/DumontDUrville" = "Antarctica/Dumont d'Urville";
"Asia/Choibalsan" = "Asia/Choibalsan";
"Asia/Yakutsk" = "Asia/Yakutsk";
"Australia/ACT" = "Australia/ACT";
"Australia/Brisbane" = "Australia/Brisbane";
"Australia/Canberra" = "Australia/Canberra";
"Australia/Currie" = "Australia/Currie";
"Australia/Eucla" = "Australia/Eucla";
"Australia/Hobart" = "Australia/Hobart";
"Australia/Lindeman" = "Australia/Lindeman";
"Australia/Melbourne" = "Australia/Melbourne";
"Australia/NSW" = "Australia/NSW";
"Australia/Queensland" = "Australia/Queensland";
"Australia/Sydney" = "Australia/Sydney";
"Australia/Tasmania" = "Australia/Tasmania";
"Australia/Victoria" = "Australia/Victoria";
"Pacific/Guam" = "Pacific/Guam";
"Pacific/Port_Moresby" = "Pacific/Port Moresby";
"Pacific/Saipan" = "Pacific/Saipan";
"Pacific/Truk" = "Pacific/Truk";
"Pacific/Yap" = "Pacific/Yap";
"Pacific/Pohnpei" = "Pacific/Pohnpei";
"Pacific/Chuuk" = "Pacific/Chuuk";
"Australia/LHI" = "Australia/LHI";
"Australia/Lord_Howe" = "Australia/Lord Howe";
"Asia/Sakhalin" = "Asia/Sakhalin";
"Asia/Vladivostok" = "Asia/Vladivostok";
"Pacific/Efate" = "Pacific/Efate";
"Pacific/Guadalcanal" = "Pacific/Guadalcanal";
"Pacific/Kosrae" = "Pacific/Kosrae";
"Pacific/Noumea" = "Pacific/Noumea";
"Pacific/Ponape" = "Pacific/Ponape";
"Pacific/Norfolk" = "Pacific/Norfolk";
"Antarctica/McMurdo" = "Antarctica/McMurdo";
"Antarctica/South_Pole" = "Antarctica/South Pole";
"Asia/Magadan" = "Asia/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Pacific/Auckland";
"Pacific/Fiji" = "Pacific/Fiji";
"Pacific/Funafuti" = "Pacific/Funafuti";
"Pacific/Kwajalein" = "Pacific/Kwajalein";
"Pacific/Majuro" = "Pacific/Majuro";
"Pacific/Nauru" = "Pacific/Nauru";
"Pacific/Tarawa" = "Pacific/Tarawa";
"Pacific/Wake" = "Pacific/Wake";
"Pacific/Wallis" = "Pacific/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Pacific/Chatham";
"Asia/Anadyr" = "Asia/Anadyr";
"Asia/Kamchatka" = "Asia/Kamchatka";
"Pacific/Enderbury" = "Pacific/Enderbury";
"Pacific/Tongatapu" = "Pacific/Tongatapu";
"Pacific/Kiritimati" = "Pacific/Kiritimati";

/* End of AirPortTimeZones.strings file */
